@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    
}

.contact{
    position: relative;
    min-height: 100vh;
    padding: 50px 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-size: cover;
}


.contact .content{
    max-width: 800px;
    text-align: center;
}

.contact .content h2{
    font-size: 36px;
    font-weight: 500;
    color: black;
}

.contact .content p{
    
    font-weight: 300;
    color: black;
}

.container{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    
}



.container .contactInfo{
    width: 50%;
    display: flex;
    flex-direction: column;
}

.container .contactInfo .box{
    position: relative;
    padding: 20px 0;
    display: flex;
}

.container .contactInfo .box .iconc{

    
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    line-height: 0px;
    vertical-align: middle;
    padding: 15px;
    background-color: #fff;
     

    
}

.container .contactInfo .box .text{
    display: flex;
    margin-left: 20px;
    font-size: 16px;
    color: #fff;
    flex-direction: column;
    font-weight: 300;
}

.container .contactInfo .box .text h3{
    font-weight: 500;
    color: rgb(36, 43, 64);
}

.contactForm{
    width: 40%;
    padding: 40px;
    background: rgb(227, 226, 222);
    flex-direction: column;
}

.contactForm h2{
    font-size: 30px;
    color: #333;
    font-weight: 500;
}

.contactForm .inputBox{
    position: relative;
    width: 100%;
    margin-top: 10px;
}

.contactForm .inputBox input,
.contactForm .inputBox textarea
{
    width: 100%;
    padding: 5px 0;
    margin: 10px 0;
    font-size: 16px;
    border: none;
    border-bottom: 2px solid #333;
    outline: none;
    resize: none;
}

.contactForm .inputBox span{
    position: absolute;
    left: 0;
    padding: 5px 0;
    font-size: 16px;
    margin: 10px 0;
    pointer-events: none;
    transition: 0.5s;
    color: #666;
}

.contactForm .inputBox input:focus ~ span,
.contactForm .inputBox input:valid ~ span,
.contactForm .inputBox textarea:focus ~ span,
.contactForm .inputBox textarea:valid ~ span
{
     color: #1f30c9;
     font-size: 12px;
     transform: translateY(-20px)
}

.contactForm .inputBox input[type="submit"]
{
    width: 100px;
    background: #65c4be;
    color: #fff;
    cursor: pointer;
    padding: 10px;
    font-size: 18px;
    transition: .3s ease background-colour;
}

.contactForm .inputBox input[type="submit"]:hover{
    background-color: cadetblue;
}


body {
    font-family: 'Montserrat', sans-serif;
}

html {
    scroll-behavior: smooth;
}

.floater {
    position: fixed;
    right: 28px;
    bottom: 31px;
    color: white;
    width: 60px;
    padding: 16px;
    text-align: center;
    height: 60px;
    font-size: 19px;
    z-index: 1001;
    box-shadow: 0px 1px 9px 0px rgb(66 64 64 / 98%);
    border-radius: 59%;
    background-color: #4ea2a3;
    border: 1px solid #4ea2a3;
    transition: 0.2s ease-in;
}

.floater:hover {
    color:#4ea2a3;
    background-color: white;
    border: 1px solid #4ea2a3;
}

/* page loader */

.no-js #loader {
    display: none;
}

.js #loader {
    display: block;
    position: absolute;
    left: 100px;
    top: 0;
}

.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    /* background: url(../src/logo.png) center no-repeat white; */
    background-color: white;
}

.prehol {
    
    width: 26vw;
    height: 20%;
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    margin-top: -5%;
    left: 50%;
    margin-left: -10vw;
}

.gifload {
    background-image: url(../src/Preloader.gif);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    margin-left: -100px;
    width: 90px;
    top: 50%;
    margin-top: -2%;
    height: 15%;
    background-size: 100%;
}


.dropdown-menu {
    border-top: 2px solid #4ea2a3;
    padding: 20px 10px;
}

.dropdown-menu a {
    padding: 6px 20px;
    font-size: 14px;
    font-weight: 600;
}

.carous {
    height: 95vh;
}

.nav-item {
    border-radius: 5px;
    font-size: 14px;
    font-weight: 600;
    color: rgb(0 0 0 / 71%);
    transition: 0.3s ease-in;
    
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #4ea2a3;
    cursor: pointer;
}

.navbar-nav {
    text-align: center;
    text-transform: uppercase;
}

.headder {
    background-color: #4ea2a3;
    height: 26px;
    color: white;
    font-size: 14px;
    padding-top: 2px;
}

.headder a {
    color: white;
    font-size: 15px;
}

.top {
    position: sticky;
    top: 0px;
    z-index: 100;
}

.shad {
    box-shadow: 0 0 7px rgba(0, 0, 0, .1) !important;
    -moz-box-shadow: 0 0 7px rgba(0, 0, 0, .1) !important;
    -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, .1) !important;
    background: white;
}

.backg {
    background-size: cover;
    height: 100%;
    width: 100%;
    text-align: center;
}

.jumbotron1 {
    margin: auto;
    padding: 20px;
    color: white;
    background-color: rgb(0 0 0 / 37%);
    position: absolute;
    box-shadow: 4px 4px 4px 3px rgb(0 0 0 / 58%);
    top: 50%;
    left: 10px;
    width: 80vw;
    border-radius: 11px;
    right: 10px;
    margin-top: -20vh;
}

.jumbotron1 h1 {
    font-weight: 600;
    font-size: 7.5vh;
}

.jumbotron1 p {
    font-size: 17px;
    font-weight: 200;
}

.insidejum {
    position: relative;
    margin: 10px;
}

.gotolink {
    background: none;
    color: white;
    border: 1px solid white;
    border-radius: 40px;
    margin-top: 10px;
    width: auto;
    padding: 10px;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    display: inline-block;
    transition: 0.3s ease-in;
}

.gotolink:hover {
    background: rgba(0,0,0,0.2);
    color: white;
    border: 1px solid white;
}

.details {
    border: none;
    padding: 7px;
    width: 78%;
    margin: 2px;
    border-radius: 15%;
}

.inpcontselect .details {
    border: none;
    padding: 7px;
    width: 95%;
    margin: 2px;
    background-color: white;
    border-radius: 35%;
}

.inpcontselect .details:focus {
    outline: none;
}

.icon {
    padding: 10px 0;
    margin: 5px 0;
    color: black;
    min-width: 50px;
    text-align: center;
}

.inpcont {
    display: flex;
    border: 1px solid #00000026;
    border-radius: 50px;
    margin: 6px;
    background: white;
    width: 100%;
    margin-bottom: 15px;
}

.inpcontselect {
    border: 1px solid #00000026;
    border-radius: 50px;
    margin: 6px;
    background: white;
    width: 100%;
    margin-bottom: 15px;
}

.holders {
    margin: 50px auto;
}

.gotolink2 {
    background: none;
    color: white ;
    border: 1px solid white;
    border-radius: 40px;
    margin-top: 10px;
    width: auto;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    padding: 10px;
    display: inline-block;
    transition: 0.3s ease-in;
}

.gotolink2:hover {
    background: #00CED1;
    color: white;
    border: 1px solid white;
}

.details:focus {
    outline: none;
}

@media only screen and (max-width: 600px) {
    .insidejum h1 {
        font-size: 5vh !important;
    }
}

@media only screen and (max-width: 420px) {
    .jumbotron3 h1 {
        font-size: 6vh !important;
    }
    .headder a {
        font-size: 12.5px !important;
    }
}

@media only screen and (max-width: 355px) {
    .jumbotron3 h1 {
        font-size: 5.6vh !important;
    }
    .headder a {
        font-size: 11px !important;
    }
    .plan {
        width: 284px !important;
    }
}

@media only screen and (max-width: 648px) {
    .jumbotron2 h2 {
        font-size: 4.5vh !important;
    }
}




.speeds img {
    width: 100px;
    margin: auto;
}

.speeds p {
    margin-top: 20px;
}

.speeds {
    text-align: center;
}

.svgclass p {
    font-size: 15px;
    font-weight: 500;
}

.svgclass img {
    width: 33%;
    margin: 24px 0;
}

.svgclass {
    padding: 15px;
    text-align: center;
    transition: .3s ease;
}

hr {
    background-color: #4ea2a3;
}

.svgagain {
    padding: 15px;
    text-align: center;
}

.svgagain p {
    text-align: left;
    font-size: 22px;
    font-weight: bold;
    line-height: 27px;
}

.svgagain img {
    width: 80%;
}

.displaycon {
    text-align: center;
    padding: 20px 10px;
}

.displaycon h4 {
    color: #4ea2a3;
    margin-bottom: 10px;
    font-size: 2.7vh;
}

.displaycon h1 {
    font-size: 4.7vh;
}

.bg{
    background-image: url("./src/img.png");
}

.about {
    padding: 15px;
    font-family: Verdana, sans-serif;
    
}

.about h4 {
    color: white;
    font-size: 2.7vh;
}

.about h2 {
    font-size: 4.5vh;
    font-weight: 800;
    margin-bottom: 40px;
}

.about h3 {
    font-size: 4vh;
    font-weight: 600;
    margin-bottom: 15px;
}

.about img {
    width: 100%;
}

.whatoffer {
    padding: 2px;
    text-align: center;
    transition: 0.3s ease;
    border-radius: 10px 10px 0px 0px;
}

.whatoffer p {
    margin: 8px auto;
    padding: 0 10px;
}

.whatoffer img {
    width: 100%;
    border-radius: 10px 10px 0px 0px;
}

.whatoffer h5 {
    margin-top: 26px;
    font-size: 19px;
}

.whatoffer:hover {
    transform: scale(1.05);
    box-shadow: 3px 6px 15px 0px rgb(136 136 136 / 58%);
}

.svgclass:hover {
    transform: scale(1.05);
}

.logoo:hover {
    transform: scale(1.05);
    /* box-shadow: 1px 2px 20px 0px rgb(136 136 136 / 33%); */
}

.logoo {
    margin-left: 1px;
}

.iconss {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

.showw {
    display: block;
}

.hide {
    display: none;
}

.iconss .midd {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    padding: 3em;
    text-align: left;
}

.iconss img {
    position: relative;
    max-width: 100px;
    width: calc(100% + 60px);
    -webkit-transition: opacity 0.5s, -webkit-transform 0.6s;
    transition: opacity 0.5s, transform 0.6s;
}

.iconss h5 {
    color: black;
    /* border: 1px solid #ff4e00b3; */
    position: absolute;
    top: 7%;
    background-color: #ff4e004a;
    left: 26%;
    border-radius: 8%;
    width: 48%;
    font-weight: 600;
    height: 61%;
    font-size: 17px;
    text-align: center;
    padding: 11px;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.5s, -webkit-transform 0.6s;
    transition: opacity 0.5s, transform 0.6s;
    -webkit-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0);
}

.iconss:hover img {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: translate3d(20px, 0, 0);
    transform: translate3d(20px, 0, 0);
}

.iconss:hover p {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
}

.iconss p {
    font-size: 15px;
    margin-top: 7px;
    -webkit-transition: opacity 0.5s, -webkit-transform 0.6s;
    transition: opacity 0.5s, transform 0.6s;
}

.iconss:hover .midd:before, .iconss:hover h5 {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.peesons {
    padding: 10px 40px;
    text-align: center;
}

.peesons img {
    width: 100%;
    max-width: 100px;
    margin-bottom: 15px;
}

.peesons h4 {
    margin: 10px 0;
}

.familyview {
    background-image: linear-gradient(123deg, rgba(182, 181, 189, 0.66) 0%, rgba(254, 102, 0, 0.6) 100%), url("../src/tv-scaled.jpg");
    width: 100%;
    height: 600px;
    position: relative;
    background-size: cover;
    text-align: center;
    background-position: center;
}

.familyview2 {
    background-image: linear-gradient(123deg, rgba(182, 181, 189, 0.66) 0%, rgba(254, 102, 0, 0.6) 100%), url("../src/broadband2.jpg");
    width: 100%;
    height: 600px;
    position: relative;
    background-size: cover;
    text-align: center;
}

.adivider {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSI5NXB4IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iI2ZmZmZmZiI+PHBhdGggZD0iTTAgNTEuNzZjMzYuMjEtMi4yNSA3Ny41Ny0zLjU4IDEyNi40Mi0zLjU4IDMyMCAwIDMyMCA1NyA2NDAgNTcgMjcxLjE1IDAgMzEyLjU4LTQwLjkxIDUxMy41OC01My40VjBIMHoiIGZpbGwtb3BhY2l0eT0iLjMiLz48cGF0aCBkPSJNMCAyNC4zMWM0My40Ni01LjY5IDk0LjU2LTkuMjUgMTU4LjQyLTkuMjUgMzIwIDAgMzIwIDg5LjI0IDY0MCA4OS4yNCAyNTYuMTMgMCAzMDcuMjgtNTcuMTYgNDgxLjU4LTgwVjBIMHoiIGZpbGwtb3BhY2l0eT0iLjUiLz48cGF0aCBkPSJNMCAwdjMuNEMyOC4yIDEuNiA1OS40LjU5IDk0LjQyLjU5YzMyMCAwIDMyMCA4NC4zIDY0MCA4NC4zIDI4NSAwIDMxNi4xNy02Ni44NSA1NDUuNTgtODEuNDlWMHoiLz48L2c+PC9zdmc+);
    background-size: 100% 95px;
    top: 0;
    height: 95px;
    z-index: 101;
    margin-top: 20px;
}

.jumbotron2 {
    margin: 10px;
    padding: 20px;
    color: white;
    position: absolute;
    top: 50%;
    width: 95%;
    margin-top: -15vh;
}

.jumbotron2 p {
    margin: auto;
}

.jumbotron2 h2 {
    font-size: 7vh;
    font-weight: 600;
}

.addres {
    padding: 20px;
    background-color: #2b2b2b;
}

.foooter {
    text-align: center;
    font-size: 14px;
    padding: 0px;
    margin: 0px;
    /* border: 1px solid #80808091; */
}

.selectd {
    color: #4ea2a3;
}

.compform {
    margin: 20px;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
}

.compform h3 {
    font-size: 4vh;
    font-weight: 500;
    margin-bottom: 20px;
    text-align: center;
}

/* .compform select{
    width: 100%;
    padding: 7px;
    font-size: 16px;
    border-radius: 4px;
    border: 1px solid #bbb

} */

.compform button {
    width: 100%;
    text-align: center;
    background: #fd4e00;
    color: white;
    border-radius: 50px;
    border: 1px solid #fd4e00;
    padding: 7px;
    margin-top: 15px;
    transition: 0.3s ease;
}

.compform button:hover {
    border: 1px solid #fd4e00;
    background-color: white;
    color: #fd4e00;
    letter-spacing: 1.3px;
}

.details option {
    border-radius: 20%;
}

.compform p {
    font-size: 13px;
    margin-bottom: -5px;
    margin-left: 18px;
    margin-top: 16px;
}

.contacticons {
    width: 110px;
    height: 110px;
    color: white;
    background-color: #4ea2a3;
    border-radius: 50%;
    border: 1px solid #4ea2a3;
    font-size: 70px;
    text-align: center;
    transition: 0.3s ease;
    margin: 18px auto
}

.contacticons:hover {
    color: #4ea2a3;
    background-color: white;
    border: 1px solid #4ea2a3;
}

.a1 {
    height: 95vh;
    background-size: cover;
    padding-top: 2cm;
}
.a2 {
    height: 95vh;
    background-size: cover;
    padding-top: 2cm;
}
.a3 {
    height: 95vh;
    background-size: cover;
    padding-top: 2cm;
}

.a4 {
    height: 95vh;
    background-size: cover;
    padding-top: 2cm;
}
.a5 {
    height: 95vh;
    background-size: cover;
    padding-top: 2cm;
}
.a6 {
    height: 95vh;
    background-size: cover;
    padding-top: 2cm;
}
.a7 {
    height: 95vh;
    background-size: cover;
    padding-top: 2cm;
}
.a8 {
    height: 95vh;
    background-size: cover;
    padding-top: 2cm;
}
.a9 {
    height: 95vh;
    background-size: cover;
    padding-top: 2cm;
}
.a10 {
    height: 95vh;
    background-size: cover;
    padding-top: 2cm;
}

.jumbotron3 {
    margin: auto;
    padding: 20px auto;
    color: white;
    position: absolute;
    top: 50%;
    width: 100%;
    margin-top: -6vh;
    text-align: center;
}

.jumbotron3 h1 {
    font-size: 7vh;
    font-weight: 800;
}

.fadq {
    position: relative;
}

.fadq i {
    position: absolute;
    top: 33%;
    right: 1%;
    transition: 0.2s ease;
}

/* .faded{
    animation:faddd 1.5s;
    
}
@keyframes faddd{
    from{
        opacity: 0;
        
        
    }
    to{
        opacity: 1;
       
    }
} */

/* testimonial */

.card {
    box-shadow: 0px 4px 8px 0px #BDBDBD;
}

.profile-pic {
    width: 100px !important;
    height: 100px;
    border-radius: 70%;
    box-shadow: 0px 4px 8px 0px #BDBDBD;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    background: 0 0;
    color: #1E88E5 !important;
    border: none;
    padding: 5px 20px !important;
    font: inherit;
    font-size: 50px !important;
}

.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover {
    color: #0D47A1 !important;
    background-color: transparent !important;
}

.owl-dots {
    display: none;
}

button:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline-width: 0;
}

.item {
    display: none;
}

.next {
    display: block !important;
    position: relative;
    transform: scale(0.8);
    transition-duration: 0.3s;
    opacity: 0.6
}

.prev {
    display: block !important;
    position: relative;
    transform: scale(0.8);
    transition-duration: 0.3s;
    opacity: 0.6
}

.item.show {
    display: block;
    transition-duration: 0.4s
}

@media screen and (max-width: 999px) {
    .next, .prev {
        transform: scale(1);
        opacity: 1
    }
    .item {
        display: block !important
    }
}

/* pricing */

input:focus, textarea:focus, select:focus {
    outline: none;
}

sup {
    font-size: 40px;
}

.ull {
    list-style: none;
    font-size: 15px;
    color: black;
    padding: 0px;
    margin: 10px auto;
}

.lis {
    padding: 0px;
    margin: 0px;
    text-align: center;
    height: 52px;
    line-height: 52px;
}

#container {
    width: 100%;
    text-align: center;
}

.whole {
    display: inline-block;
    margin: 20px 8px;
    box-shadow: 0px 1px 5px 4px rgb(136 136 136 / 58%);
    border: none;
    border-radius: 15px;
    transition: 0.3s ease-in-out;
}

.whole:hover {
    transform: scale(1.04);
}

.type {
    width: 100%;
    display: none;
    border-radius: 18px 18px 0px 0px;
    height: 90px;
}

.one {
    background-color: #f95950;
    border-bottom: 3px solid #f95950;
}

.type p {
    font-size: 20px;
    color: white;
    text-align: center;
    padding: 30px 0;
}

.plan {
    background-color: white;
    width: 265px;
    border-radius: 15px;
    font-size: 70px;
    color: white;
    text-align: center;
}

.two {
    background-color: #1a3365;
    border-bottom: 3px solid #1a3365;
}

.four {
    background-color: #1a3365;
    border-bottom: 3px solid #1a3365;
}

.speeds img {
    transition: .3s ease-in;
}

.speeds img:hover {
    transform: scale(1.07);
}

.three {
    background-color: #f95950;
    border-bottom: 3px solid #f95950;
}

.header {
    padding-bottom: 25px;
    border-radius: 15px 15px 0 0;
}

.header span {
    font-size: 32px;
}

.month {
    font-size: 14px;
    color: white;
    padding: 0px;
    margin: -10px;
}

.price {
    height: 80px;
}

.cart {
    color: white;
    position: relative;
    top: 16px;
}

.headder a {
    font-size: 14px;
    color: white;
    text-decoration: none;
}

.selected {
    background-color: #1F1B36;
    margin: 0px;
    padding: 0px;
}

.changea {
    font-size: 37px;
    color: #009b00;
}

/* hamburger */

/* Icon 1 */

.animated-icon3 {
    width: 30px;
    height: 20px;
    position: relative;
    margin: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

.animated-icon3 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.animated-icon3 span {
    background: #00CED1;
}

.animated-icon3 span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.animated-icon3 span:nth-child(2) {
    top: 10px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.animated-icon3 span:nth-child(3) {
    top: 20px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.animated-icon3.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0px;
    left: 8px;
}

.animated-icon3.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}

.animated-icon3.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 21px;
    left: 8px;
}

.section.abc {
  background-color: #4ea2a3;
}

.portfolioContainer {
    border: 0px;
    border-radius: 3px;
    margin: 0 -15px;
}

.portfolioContainer .col-md-3.col-sm-4.col-xs-12 {
    width: 50%;
    float: left;
}

.portfolioContainer .col-md-3.col-sm-4.col-xs-12 {
    width: 100%;
    float: left;
}

.pr_cvr span.btn_more {
    background: transparent;
    padding: 0px;
    color: #5674b9;
    font-size: 15px;
    position: relative;
}
.pr_cvr span.btn_more:after {
    content: "\f105";
    font-family: Fontawesome;
    font-size: 18px;
    margin-left: 10px;
    line-height: 22px;
    margin-top: 1px;
    display: inline-block;
    height: auto;
    position: absolute;
    right: -15px;
}

.pr_cvr {
    position: relative;
    border-radius: 6px;
    overflow: hidden;
    display: block;
    box-shadow: 0px 14px 15px -2px rgba(0,0,0,0.1);
    padding-bottom: 0px;
    border: 3px solid transparent;
    
}
.pr_cvr:hover {
border: 3px solid #7d7d7d;
}

.pr_cvr:hover img{
    transform: scale(1.1);
}

.pr_cvr img {
        transition: all 0.6s;
        height: 100%;
        width: 100%;
        /* object-fit: cover; */
 }

 .products .pr_cvr {
    padding: 15px 15px;
    box-shadow: 0px 4px 15px -2px rgba(0,0,0,0.1);
    margin-left: 160px;
    width: 9cm;
    margin-bottom: 30px;
    border: 3px solid rgba(220, 182, 141, 0.28);
    text-align: left;
}

 .products .pr_cvr:hover{
    border: 3px solid rgba(220, 182, 141, 1);
}

.products .pr_cvr:hover a.zoomi{
    display: flex;
}

.pr_cvr img {
    transition: all 0.6s;
    height: 100%;
    width: 100%;
    object-fit: contain;
    background: #fff;
}

.products .pr_cvr {
    text-align: center;
}

.door_img {
    height: 450px;
    overflow: hidden;
}

.products .door_img {
    height: 250px;
    position: relative;
}

.door_img {
    height: 250px;
    overflow: hidden;
}

a.zoomi {
    position: absolute;
    z-index: 1;
    right: 15px;
    top: 15px;
    width: 34px;
    height: 34px;
    border: 1px solid #3c4f79;
    background: rgba(83,112,178,0.6);
    border-radius: 30px;
    text-align: center;
    display: none;
    align-items: center;
    justify-content: center;
}

a.zoomi i{
    color: #fff;
}

a.zoomi:after {
        content: "View image";
        position: absolute;
        bottom: 4px;
        white-space: pre;
        font-size: 13px;
        z-index: 11;
        right: 37px;
        background: rgba(0,0,0,0.5);
        color: #fff;
        padding: 3px 5px;
        border-radius: 4px;
        opacity: 0;
 }

 a.zoomi:hover:after {
    opacity: 1;
  }

  .searchdiv {
    position: relative;
    width: 500px;
    top: 34px;
    right: 0px;
    margin: 0 auto 25px;
    display: block;
}
.searchdiv input.form-control {
    background: #fff;
    border: 0px;
    width: 100%;
    font-size: 18px;
    height: 50px;
    box-shadow: 0px 3px 10px 2px rgba(0,0,0,0.1);
    color: #333;
    margin-bottom: 20px;
    border-bottom: 2px solid #eee;
    border-radius: 30px;
    padding: 0px 20px;
}
button.b-search i {
    font-size: 14px;
    color: #3c4f79;
}
.searchdiv .b-search {
    position: absolute;
    right: 10px;
    top: 7px;
    color: #fff;
    /* border: 0px !important; */
    box-shadow: none;
    outline: none;
    border: 0px;
    width: 34px;
    height: 34px;
    border-radius: 30px;
    /* box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1); */
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(221,227,241,0.3);
}

.searchdiv .b-search:hover{
  opacity: 0.6;
}

.prIn .searchdiv {
    right: 0px;
    position: absolute;
    top: -5px;
}
.prIn .searchdiv input.form-control {
    box-shadow: none;
    border: 0px;
    border-bottom: 3px solid #eee;
    border-radius: 0px;
    padding: 0px;
}

.searchdiv {
    position: relative;
    width: 60%;
    top: 34px;
    right: 0px;
    margin: 0 auto 25px;
    display: block;
}

.prIn .searchdiv {
    right: 0px;
    position: static;
    top: 0px;
    padding: 0px;
    width: 100%;
}
.prIn .searchdiv input.form-control {
    box-shadow: 0px 3px 10px 2px rgba(0,0,0,0.1);
    border: 0px;
    border-bottom: 3px solid #eee;
    border-radius: 30px;
    padding: 0px 15px;
}

.searchdiv {
    position: relative;
    width: 90%;
    top: 34px;
    right: 0px;
    margin: 0 auto 25px;
    display: block;
}

.door_content {
    /* background: rgba(56,41,36,0.5); */
    position: static;
    z-index: 1;
    bottom: 0px;
    width: 100%;
    text-align: center;
    padding:15px 15px;
    border-radius: 8px;
}
.door_content strong {
    position: static;
    display: block;
    color: #1e1e1e;
    font-weight: 700;
    margin-bottom: 10px;
    padding-bottom: 8px;
    border-bottom: 2px solid #e1e1e1;
}

.products .door_content {
    text-align: left;
    padding: 15px 0 0;
}

.products .door_content {
    text-align: center;
    padding: 15px 0 0;
}

.btn_more {
    display: inline-block;
    background: #5674b9;
    color: #fff;
    border-radius: 6px;
    padding: 12px 30px;
}

.btn_more:hover{
    color: #fff;
    background: #382924;
}

a.btn_more:after {
        content: "\f105";
        font-family: Fontawesome;
        font-size: 18px;
        margin-left: 10px;
        line-height: 26px; margin-top: 0px; display: inline-block;
}

a.btn_more:after {
    margin-left: 7px;
}

a.btn_more.dark {
    background: #464646;
}

a.btn_more.dark:hover {
    background:#3c4f79;
}

.products a.btn_more {
    padding: 0px;
    background: transparent;
    color: #3c4f79;
    font-weight: 500;
    font-size: 15px;
}

.btn_more:hover, .btn_more:focus{
    color: #fff;
}

.btn_more {
    display: inline-block;
    border-radius: 6px;
    padding: 8px 26px;
}

@media(max-width:991px)
{
    .contact{
        padding: 50px;
    }
    .container{
        flex-direction: column;
    }
    .container .contactInfo{
        margin-bottom: 40px;
    }
    .container .contactInfo,
    .contactForm
    {
        width: 100%;
    }
}


.gallery {
    width: 100%;
    height: auto;
  }

  .gallery ul {
    height: auto;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
  }

  .gallery ul li {
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    transition: all .2s ease-in;
  }

  .gallery ul li:hover {
    opacity: 0.4;
    filter: alpha(opacity=40);
  }

  .gallery .sscsworld {
    width: 100%;
    height: auto;
    display: block;
  }

  .gallery .gallary-row {
    width: 100%;
    height: auto;
    /*position:absolute;*/
  }

  .gallery #navHolder {
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding: 0;
    margin: 0;
    position: relative;
  }

 

  .align-profile,
  .align-contact
  {
     display: inline-block;
     vertical-align: top; 
     width: 45%;
  }

  .ml14 {
    font-weight: 200;
    font-size: 25px;
  }
  
  .ml14 .text-wrapper {
    position: relative;
    display: inline-block;
    padding-top: 20px;
    padding-right: 0.05em;
    padding-bottom: 0.15em;
    padding-left: 3cm;
  }
  
  .ml14 .line {
    opacity: 0;
    position: absolute;
    right: 0;
    height: 2px;
    width: 80%;
    background-color: black;
    transform-origin: 100% 100%;
    bottom: 0;
    margin-left: 16px;
  }
  
  .ml14 .letter {
    display: inline-block;
    line-height: 1em;
  }

  .float_col1{
    float: left;
    margin-right: 30px;
    width: 550px;
    padding-top: 1.5cm;
    padding-left: 3cm;
}

.ml11 {
    font-weight: 200;
    font-size: 3.2em;
  }
  
  .ml11 .text-wrapper {
    position: relative;
    display: inline-block;
    padding-top: 20px;
    padding-right: 0.05em;
    padding-bottom: 0.15em;
    padding-left: 3cm;
  }
  
  .ml11 .line {
    opacity: 0;
    position: absolute;
    left: 0;
    height: 2px;
    width: 100%;
    background-color: black;
    transform-origin: 100% 100%;
    bottom: 0;
    margin-left: 16px;
  }
  
  .ml11 .letter {
    display: inline-block;
    line-height: 1em;
  }

  @media screen and (max-width:1200px) {
      .float_col1 {
          padding: 80px;
      }
  }

  @media screen and (max-width:1000px) {
      .ml11, .ml14{
          background-size: 100%;
          padding: 100px 40px;
      }
    .float_col1 {
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    .ml11, .ml14{
        padding: 0;
    }
  .float_col1 {
      padding: 60px;
  }
}

.ml10 {
    font-weight: 200;
    font-size: 3.2em;
  }
  
  .ml10 .text-wrapper {
    position: relative;
    display: inline-block;
    padding-top: 20px;
    padding-right: 0.05em;
    padding-bottom: 0.15em;
    padding-left: 3cm;
  }
  
  .ml10 .line {
    opacity: 0;
    position: absolute;
    left: 0;
    height: 2px;
    width: 100%;
    background-color: black;
    transform-origin: 100% 100%;
    bottom: 0;
    margin-left: 16px;
  }
  
  .ml10 .letter {
    display: inline-block;
    line-height: 1em;
  }

  .section01 {
    background: url(../images/scbg.png) no-repeat 0 top;
    padding: 50px 0 40px;
    margin: 0px;
    background-size: 100%;
}

.section01 {
    padding: 20px 0 20px;
    margin: 0px;
    background-size: 100%;
}

.section01 {
    background: url(../images/scbg.png) no-repeat 0 top;
    padding: 0px 0 10px;
    margin: 0px;
    background-size: cover;
    position: relative;
}


.googlemap{
    width: 100%;
}

.description-container{
    max-width: 800px;
    margin: 40px auto 20px;
}

.description-container p{
    text-align: justify;
}

.description-container .floating-image{
    max-width: 400px;
}

.description-container .floating-image.right{
    float: right;
    margin-left: 30px;
    margin-bottom: 10px;
}

.whatsapp_float {
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
        font-size:30px;
	box-shadow: 2px 2px 3px #999;
        z-index:100;
}

.whatsapp-icon {
	margin-top:16px;
}
/* for mobile */
@media screen and (max-width: 767px){
     .whatsapp-icon {
	 margin-top:10px;
     }
    .whatsapp_float {
        width: 40px;
        height: 40px;
        bottom: 20px;
        right: 10px;
        font-size: 22px;
    }
}













